<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.Battery is now charged</key>
	<string>Batería cargada</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Actualmente %1$@. Sensación Térmica %2$@.</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>La Mac entrará en reposo si no la conectas a una toma de corriente.</string>
</dict>
</plist>
